Package org.kapott.hbci.passport

# Interface InitLetterPassport

All Known Implementing Classes:
  `AbstractRDHPassport`, `AbstractRDHSWFileBasedPassport`, `AbstractRDHSWPassport`, `HBCIPassportRAH10`, `HBCIPassportRDHNew`, `HBCIPassportRDHXFile`, `HBCIPassportRSA`, `HBCIPassportSIZRDHFile`

public interface InitLetterPassport
Basis-Interface fuer Passports mit INI-Brief.

## Method Summary

Modifier and Type
Method
Description
`SignatureParamSpec`
`getSignatureParamSpec()`
Liefert die Signatur-Spec.

## Method Details

### getSignatureParamSpec

SignatureParamSpec getSignatureParamSpec()
Liefert die Signatur-Spec.

Returns:
  die Signatur-Spec.